ul.profiles li, input, select, button {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; white-space:normal;}

html {
    background:#23190b url(images/bg-html.gif) top left repeat;}

body {
    background: transparent url(images/bg-body.jpg) top center no-repeat;}
  
header {
  padding:25px 0 15px 0;
  margin:0;
  background:none;}

  header .wrapper {
    max-width:960px;}

#logo {
  margin:0;
  padding:0;}
  
  #logo a {
    font-family: 'Open Sans', sans-serif;
    text-shadow: none;
    color: #f5f5f5;}
  
  #logo .tagline  {
    font-family: 'Open Sans', sans-serif;
    color:#f5f5f5;}
  
.not-logged #welcome {
  z-index:5;
  margin:0;
  padding:0;
  padding-top:20px;
  padding-right:0px;
  font-weight:normal;
  color:#f5f5f5;}

#welcome a.btn-s.login, #welcome a.btn-s.register {
  font-size:13px;
  font-weight:bold;
  padding:6px 10px;
  color:#fff;
  text-shadow:1px 2px 0 rgba(0,0,0,0.2);
  box-shadow:none;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  border-radius:2px;
  -khtml-border-radius:2px;
  -webkit-border-radius:2px;
  -moz-border-radius:2px;}

  #welcome a.btn-s.login {
    background:#629a0a none;
    border:1px solid #629a0a;}
  
  #welcome a.btn-s.register {
    margin-right:12px;
    background:#c55c07 none;
    border:1px solid #c55c07;}

  #welcome a.btn-s.register:hover, #welcome a.btn-s.login:hover {
    opacity:0.95;}

#signinDropdownContainer {
  background-color: #493923;
  right:0px;
  top:42px;
  z-index:10;
  min-width: 28em;}

#signinDropdownContainer FORM .submitButton {
    background: #629a0a none repeat scroll 0 0;
    border: 1px solid #629a0a;
    color: #fff;
    text-shadow: 1px 2px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.07); }

.dropdownContainer {
  background:#629a0a;}

#signinDropdownContainer .account-tools li {
  border-top:none;}

#signinDropdownContainer .account-tools li:last-child {
  border-bottom:none;}

#signinDropdownContainer form legend, #signinDropdownContainer form label,
#signinDropdownContainer .account-tools a, #signinDropdownContainer .account-tools a:hover {
  color:#fff;}

#footer, div#footer,div#footer h2 {
  color:#f5f5f5;
  background:none;}
   
#footer ul li a, #footer a, .browser-internet-explorer-8 #footer ul li a {
  font-weight:normal;
  line-height:22px;
  color:#faa239;
  text-shadow:0 1px 1px rgba(0,0,0,0.6);}

#footer ul li:last-child {
  border-right:none;}

#footer .wrapper {
  max-width:960px;}

#footer .customFooter {
  color:#f5f5f5;}

input[type="checkbox"] {
  background:#fff;}

.not-logged #footer .links {
  border-color: #f5f5f5;}


/* ostalo */
#home_page_wrapper {
  background:none;}

.hpwrapper {
  max-width:960px;
  margin:0 auto;}

#callToAction {
  max-width:960px;
  min-height:400px;
  background:#ede9df;
  position:relative;
  margin-bottom:20px;

  box-shadow:0 3px 3px rgba(0,0,0,0.6);
  -moz-box-shadow:0 3px 3px rgba(0,0,0,0.6);
  -webkit-box-shadow:0 3px 3px rgba(0,0,0,0.6);
  border-radius:4px;
  -khtml-border-radius:4px;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;}

.cta-text {
  position:absolute;
  top:0;
  left:350px;
  width:260px;
  padding:20px 0;}

  .cta-text ul {
    list-style-type:none;
    margin:0;
    padding:0;}

  .cta-text p, .cta-text ul li {
    color:#241a0c;
    font-size:14px;
    line-height:23px;
    font-weight:normal;
    font-family: 'Open Sans', sans-serif;}

    .cta-text ul li:before {
      content: "\e92b";
      font-family: "datingvip";
      display: inline-block;
      margin-right: 5px;
      color: #faa239; }

  .cta-text h2 {
    font-size:26px;
    line-height:36px;
    font-weight:normal;
    color:#241a0c;
    font-family: 'Open Sans', sans-serif;
    margin-bottom:14px;}

    .cta-text h2 span {
      font-size:31px;
      font-weight:bold;}

.formbox {
  width:340px;
  padding-left:8px;
  min-height:400px;
  position:absolute;
  right:0;
  top:0;
  background:url(images/bg-form.png) top right no-repeat;

  border-top-right-radius:4px;
  border-bottom-right-radius:4px;
  -moz-border-radius-topright:4px;
  -moz-border-radius-bottomright:4px;}

  .formbox h3 {
    width:332px;
    position:absolute;
    background:url(images/bg-form-h3.png) top center no-repeat;
    right:0;
    top:-12px;
    font-family: 'Open Sans', sans-serif;
    margin:0;
    color:#fff;
    height:47px;
    line-height:44px;
    text-align:center;
    font-size:19px;
    font-weight:bold;
    text-shadow:0 1px 2px rgba(0,0,0,0.4);}

#c2aForm {
  width:332px;
  padding:40px 30px 15px;}

#c2aForm * {
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box; }
    
  #c2aForm form .row {
    margin:0;
    padding:0;
    position:relative;
    float:left;
    width:272px;
    margin-bottom:2px;}
    
    @media screen and (-webkit-min-device-pixel-ratio:0) {
      #c2aForm form .row {margin-bottom:2px;}
    }

    #c2aForm form .row:hover .fieldHint {
      display: block;}

    #c2aForm form label, #c2aForm form label.required {
      margin:0;
      color:#222;
      font-size:12px;
      font-weight:bold;
      font-family: 'Open Sans', sans-serif;
      padding:0;
      float:left;
      width:270px; }
    
    #c2aForm form .genderBox label.genderItem {
      color:#222;
      text-shadow:none;
      font-weight:normal;}
      
    #c2aForm form .genderBox label.genderItem input {
      margin:0;}

    #c2aForm form .genderBox label.inlineLabel {
      width:auto;
      padding-right:8px;
      text-align:left;}

  #c2aForm form .textfieldz {
    min-width:266px;
    padding:3px 2px;
    border:1px solid #9ca2a4;
    background:#fefefe url('images/bg-input.png') top left repeat-x;
    border-radius:4px;
    -khtml-border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;}

  #c2aForm form select {
    padding:3px;
    border:1px solid #9ca2a4;
    background:#fefefe url('images/bg-input.png') top left repeat-x;
    border-radius:4px;
    -khtml-border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;}

  .genderBox {
    float:left;
    width:49%;
    text-align:left;
    margin-bottom:2px;}
  
  .genderBox select {width:98%;}

  #c2aForm form .button_row {
    margin-top:6px;
    text-align:left;
    width:272px;}

  #c2aForm form button { 
    width:270px;
    font-weight:bold;
    border:1px solid #9f3e03;
    padding:0;
    font-family: 'Open Sans', sans-serif;
    padding-bottom:2px;
    background:#bf5604 url('images/bg-button.png') top left repeat-x;
    text-align:center;
    font-size:22px;
    line-height:46px;
    float:left;
    color:#fff;
    text-shadow:0 2px 2px rgba(0,0,0,0.4);
    border-radius:4px;
    -khtml-border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    box-shadow:0 2px 1px rgba(0,0,0,0.2);
    -moz-box-shadow:0 2px 1px rgba(0,0,0,0.2);
    -webkit-box-shadow:0 2px 1px rgba(0,0,0,0.2);}

  #c2aForm form button:hover {
    opacity:0.90;}

    @media screen and (-webkit-min-device-pixel-ratio:0) {
      #c2aForm form button { padding-bottom:0; }
    }

.bpart {
  max-width:960px;
  background:#f8f7f3 url('images/bg-bpart.gif') top left repeat-x;
  box-shadow:0 3px 3px rgba(0,0,0,0.6);
  -moz-box-shadow:0 3px 3px rgba(0,0,0,0.6);
  -webkit-box-shadow:0 3px 3px rgba(0,0,0,0.6);
  border-radius:4px;
  -khtml-border-radius:4px;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;}

.bpart h3 {
  padding: 1em 0.5em;
  padding-bottom: 0;
  text-align: center;
  font-weight: 700;}

.selectedMembers {
  border:0;
  margin:0;
  padding:25px 20px;
  float:left;
  border-bottom:none;}
    
  .profiles-full-big .big-profile {
    float:left;
    width:450px;
    height:224px;
    margin:0;
    margin-bottom:20px;
    list-style-type:none;
    border-bottom:1px solid #e2e0db;
    background:none;}

  .profiles-full-big .odd {
    margin-left:20px;}

  .profiles-full-big .big-profile .thumbnail {
    width:200px;
    height:200px;
    padding:0;
    float:left;
    background:#fff;
    border:1px solid #c0beb5;

    border-radius:4px;
    -khtml-border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;}

  .profiles-full-big .big-profile .ProfileInfo {
    float:right;
    width:228px;}

  .profiles-full-big .big-profile .ProfileInfo p {
    color:#706d67;
    font-size:13px;
    margin-bottom:6px;
    font-family: 'Open Sans', sans-serif;}

  .profiles-full-big .big-profile .ProfileInfo p span {
    color:#706d67;
    font-weight:bold;}

  .profiles-full-big .big-profile .ProfileInfo h4 {
    margin-bottom:4px;
    font-weight:bold;
    font-family: 'Open Sans', sans-serif;
    font-size:16px;}

    .profiles-full-big .big-profile .ProfileInfo h4 a {
      color:#251b0d;}

#browse-links {
  margin-bottom:12px;
  padding-bottom:12px;}

  #footer .wrapper h2, #footer .wrapper h1, #footer .wrapper h3 {
    font-family: 'Open Sans', sans-serif;
    color:#f5f5f5 ;
    text-shadow:0 1px 1px rgba(0,0,0,0.6);
    font-weight:normal;
    margin:0;
    padding:12px 0;
    font-size:22px;}
  #footer h5 {
    color: #f5f5f5;}
    #browse-links ul.browse-links li {
      border-right:none;}

      #browse-links ul.browse-links li a {
        color:#faa239;
        text-shadow:0 1px 1px rgba(0,0,0,0.6);}

/* Dan disclaimer */
.disclaimer{
    float:left;
    font-family: 'Open Sans', sans-serif;
}
.disclaimer a{
    text-decoration:underline;
    color:#f78300;
}

/* Real Member Box */
.real_user { 
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.8);
    color: #FFF;
    font-size: 1.2em;
    position: absolute; 
    padding: 0.7em;
    left: 1.5em; 
    bottom: 1.5em; 
    -webkit-border-radius: 3px;
    border-radius: 3px;
    z-index: 4;
}

/* m.rancic,23.10.2013. */
.imgProtection IMG { width: 100%; height: auto; }
/* 20.06.2014. */
.disclaimer a:hover { text-decoration: none; }
/* 26.06.2015. */
.regGeoLocationContainer #form_signup_city_name { font-size: 1.3em; }
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors input { float: none; }
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    font-size: 0.8em;
    margin-bottom: 0;
    line-height: 14px;
}
/* 30.12.2015. */
.custom-footer { padding-bottom: 0.2em; border-bottom: 1px solid #666; }

/* RESPONSIVE */
@media (max-width:980px) {
  .hpwrapper {padding:0 10px; max-width:700px; overflow:hidden; clear:both;}
  .profiles-full-big .odd {margin-left:0px;}
  #callToAction {background:#E0DCD1 !important}
  .cta-text {left:auto; margin-left:40px;}
  .real_user {display:none;}
  .selectedMembers {width:auto; float:none;max-width:450px; margin:auto; }
}
@media (max-width:680px) {
  .hpwrapper {width:auto; max-width:480px;}
  #callToAction {padding-top:10px !important;}
  .formbox {float:none; position:relative; left:auto; top:auto; margin:30px auto 20px auto; }
  .cta-text {width:auto; max-width:380px; position:relative; text-align:center; margin-left:0; margin:auto !important; padding:0 20px;}
  .cta-text li {background:none !important;}
  #browse-links li {width:50% !important;}
}
@media (max-width:580px) {
  .formbox {background:none !important; width:100%; height:auto; right:auto; padding:0 !important;}
  .formbox h3 {width:100%; padding:0; width:260px; float:none; right:auto; border-radius:8px;}
  #c2aForm * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box; }
  #c2aForm {width:auto !important; max-width:260px; margin:auto; padding-left:0; padding-right:0;}
  #c2aForm .row {width:auto !important; float:none !important;}
  #c2aForm form .textfieldz {width:100%; min-width:0;}
  label {width:100% !important;}
  .birthday select {margin:0;}
  #c2aForm button {display:block; width:100% !important;}
  .disclaimer { padding:5px 0;}
}
@media (max-width:480px) {
  .selectedMembers * {float:none !important; height:auto !important; text-align:center; margin:auto}
  .big-profile, .selectedMembers .profileInfo  {width:auto !important;}
}

/* CIS jan 2018. */
#footer P { color:rgba(255,255,255,.5); }
#footer .custom-footer p { color:rgba(255,255,255,.9); }